*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-size: 1.3rem;
    line-height: 1.8;
}

.fixed-top {
    z-index: 10000001;
}

#docs-section {
    min-height: 100vh;
}

.add {
    font-size: 1rem;
    margin-top:20px;
}

.who {
    margin-left: 20px;
    margin-right:20px;
}


.nav-link {
        padding-right: 1.5rem !important;
        padding-left: 1.5rem !important;
        text-decoration: none;
        border-radius: 10px;
        color:#fff !important;
        transition: all .3s ease !important;
        
    }

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
    background-color: #0d6efd;
}

.bgdark {
    background-color:#4c72b8;
}

#site-footer {
    color: #fff;
}



/* ---- PreLoader ---- */

.loader {
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 90000000;
    overflow-x: hidden;
    background: #fff;
}

.loader-inner {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.cssload-loader {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin: 2em;
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.cssload-loader,
.cssload-loader:before,
.cssload-loader:after {
    animation: 1.15s infinite ease-in-out;
    -o-animation: 1.15s infinite ease-in-out;
    -webkit-animation: 1.15s infinite ease-in-out;
    -moz-animation: 1.15s infinite ease-in-out;
}

.cssload-loader:before,
.cssload-loader:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgb(36, 204, 213);
    transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    animation: cssload-animation 1.73s infinite ease-in-out;
    -o-animation: cssload-animation 1.73s infinite ease-in-out;
    -webkit-animation: cssload-animation 1.73s infinite ease-in-out;
    -moz-animation: cssload-animation 1.73s infinite ease-in-out;
}

.cssload-loader:after {
    animation-delay: 0.86s;
    -o-animation-delay: 0.86s;
    -webkit-animation-delay: 0.86s;
    -moz-animation-delay: 0.86s;
}

@keyframes cssload-animation {
    0% {
        transform: translateX(-100%) scale(0);
    }
    50% {
        transform: translateX(0%) scale(1);
    }
    100% {
        transform: translateX(100%) scale(0);
    }
}

@-o-keyframes cssload-animation {
    0% {
        -o-transform: translateX(-100%) scale(0);
    }
    50% {
        -o-transform: translateX(0%) scale(1);
    }
    100% {
        -o-transform: translateX(100%) scale(0);
    }
}

@-ms-keyframes cssload-animation {
    0% {
        -ms-transform: translateX(-100%) scale(0);
    }
    50% {
        -ms-transform: translateX(0%) scale(1);
    }
    100% {
        -ms-transform: translateX(100%) scale(0);
    }
}

@-webkit-keyframes cssload-animation {
    0% {
        -webkit-transform: translateX(-100%) scale(0);
    }
    50% {
        -webkit-transform: translateX(0%) scale(1);
    }
    100% {
        -webkit-transform: translateX(100%) scale(0);
    }
}

@-moz-keyframes cssload-animation {
    0% {
        -moz-transform: translateX(-100%) scale(0);
    }
    50% {
        -moz-transform: translateX(0%) scale(1);
    }
    100% {
        -moz-transform: translateX(100%) scale(0);
    }
}


/* ---- Loader ends ---- */

.win .card-text {
    font-size: 1rem;
}

/*Back To Top*/

.back-top {
    right: 20px;
    font-size: 26px;
    position: fixed;
    z-index: 1600;
    opacity: 0;
    visibility: hidden;
    bottom: 30px;
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #4c72b8), to(#8b326e));
    background-image: -webkit-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: -moz-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: -o-linear-gradient(left, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    background-image: linear-gradient(to right, #5192e1 0%, #4c72b8 51%, #8b326e 100%);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
}

.back-top-visible {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
}

.back-top,
.back-top:hover,
.back-top:focus {
    color: #fff;
}

.back-top:hover {
    background-position: right center;
}
